Subject: New Reply Received -
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 20:20:16 +0000

Hi Krishan Singh,  The customer has responded to the ticket.    Ticket comment <div dir="auto">
<div style="font-family:sans-serif;font-size:12.8px" dir="auto">Thank you for your reply.</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><span style="font-family:'-apple-system','blinkmacsystemfont','segoe ui','roboto','helvetica neue','arial',sans-serif;font-size:14px"><br></span></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><span style="font-family:'-apple-system','blinkmacsystemfont','segoe ui','roboto','helvetica neue','arial',sans-serif;font-size:14px">Unfortunately,  the following item was not delivered to me, instead, a different item was delivered. (Printed Crop Top with Extended Sleeves and Elasticised Hem)</span></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><span style="font-family:'-apple-system','blinkmacsystemfont','segoe ui','roboto','helvetica neue','arial',sans-serif;font-size:14px"><br></span></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><span style="font-family:'-apple-system','blinkmacsystemfont','segoe ui','roboto','helvetica neue','arial',sans-serif;font-size:14px">The following item was delivered to me (2Xtremz Solid Sleeveless Crew Neck T-shirt), but in XS sizs instead of XL that i had ordered for.</span></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><font><span style="font-size:14px"><br></span></font></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">
<span style="font-family:'-apple-system','blinkmacsystemfont','segoe ui','roboto','helvetica neue','arial',sans-serif;font-size:14px"></span><font><span style="font-size:14px">Please read my three emails in detail to understand what I complained about.  I also called your customer care immediately to make them aware of this issue and emailed you a picture of the items in question. </span></font>
</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><font><span style="font-size:14px"><br></span></font></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><font><span style="font-size:14px">I do not understand why you are sending me an email saying that an item was delivered when you know very well that you made a mistake with my order. </span></font></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><font><span style="font-size:14px"><br></span></font></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><font><span style="font-size:14px">Please read my previous emails and get the facts right, and talk to your people before replying.</span></font></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><font><span style="font-size:14px"><br></span></font></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><font><span style="font-size:14px">Regards, </span></font></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><font><span style="font-size:14px"><br></span></font></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><font><span style="font-size:14px">Edwina <br></span></font></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 3 Mar 2021, 6:19 am Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2140840</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Krishan Singh : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Edwina,<br><br>Thank you for contacting us.</div>
<div dir="ltr">
<br>We sincerely apologize for the inconvenience caused to you.</div>
</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">We would like to inform you item (Crop Sweater with Round Neck and Long Sleeve) got cancelled in your order because it was not in good condition and we have processed the refund for same AED18.00.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Rest all the order has delivered to you completely, including ( Printed Crop Top with Extended Sleeves and Elasticised Hem, 2Xtremz Solid Sleeveless Crew Neck T-shirt)<br><br>
</div>
<div dir="ltr">If you still believe that the item is missing please contact us again.<br> <br>Please feel free to contact us if you have any further questions.<br> <br>Your friends<br>Support Team.<br><br><br>
</div>
</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140840